<?xml version="1.0" encoding="UTF-8"?>
<compiz>
	<plugin name="gears">
		<short>Cube Gears</short>
		<short xml:lang="el">Γρανάζια του Κύβου</short>
		<short xml:lang="en_GB">Cube Gears</short>
		<short xml:lang="es">Engranajes del cubo</short>
		<short xml:lang="eu">Kubo engranajeak</short>
		<short xml:lang="fi">Rattaat kuutiossa</short>
		<short xml:lang="fr">Rouages dans le Cube</short>
		<short xml:lang="gl">Engrenaxe no Cubo</short>
		<short xml:lang="gu">ઘન ગીયરો</short>
		<short xml:lang="he">קוביית גלגלי שיניים</short>
		<short xml:lang="hi">घन गीयर</short>
		<short xml:lang="hu">Kocka fogaskerekek</short>
		<short xml:lang="it">Ingranaggi cubo</short>
		<short xml:lang="ja">キューブ・ギア</short>
		<short xml:lang="ko">큐브 기어</short>
		<short xml:lang="nb">Kube-tannhjul</short>
		<short xml:lang="nl">Kubus Tandwielen</short>
		<short xml:lang="pl">Mechanizm kostki</short>
		<short xml:lang="pt">Engrenagem no Cubo</short>
		<short xml:lang="pt_BR">Engrenagem no Cubo</short>
		<short xml:lang="sv">Kugghjul i kub</short>
		<short xml:lang="tr">Küp Dişlileri</short>
		<short xml:lang="zh_CN">立方体齿轮</short>
		<long>Render gears inside of the transparent cube</long>
		<long xml:lang="el">Σχεδιασμός γραναζιών μέσα στον διάφανο κύβο</long>
		<long xml:lang="en_GB">Render gears inside of the transparent cube</long>
		<long xml:lang="es">Dibujar engranajes dentro del cubo transparente</long>
		<long xml:lang="eu">Errendatu engranajeak kubo gardenaren barruan</long>
		<long xml:lang="fi">Piirtää rattaita läpinäkyvän kuution sisäpuolelle</long>
		<long xml:lang="fr">Afficher des rouages à l'intérieur du cube transparent</long>
		<long xml:lang="gl">Mostra engrenaxes dentro do cubo transparente</long>
		<long xml:lang="gu">પારદર્શક ઘનની અંદર ગીયરો ઢાળો</long>
		<long xml:lang="he">צייר גלגלי שיניים בתוך הקוביה השקופה</long>
		<long xml:lang="hi">पारदर्शी ट्यूब के बीतर गीयर रेंडर करता है</long>
		<long xml:lang="hu">Fogaskerekeket jelenít meg az átlátszó kockában</long>
		<long xml:lang="it">Presenta degli ingranaggi all'interno del cubo trasparente</long>
		<long xml:lang="ja">透明なキューブ内にギアを表示</long>
		<long xml:lang="ko">투명 큐브 안에 기어를 그려넣습니다.</long>
		<long xml:lang="nb">Gjengir tannhjul på innsiden av den gjennomsiktige kuben</long>
		<long xml:lang="nl">Tekent tandwielen binnen in de transparante kubus</long>
		<long xml:lang="pl">Wyświetla mechanizm w środku przezroczystej kostki</long>
		<long xml:lang="pt">Mostra engrenagens dentro do cubo transparente</long>
		<long xml:lang="pt_BR">Mostra engrenagens dentro do cubo transparente</long>
		<long xml:lang="sv">Renderera kugghjul inuti den genomskinliga kuben</long>
		<long xml:lang="zh_CN">在透明立方体内渲染齿轮</long>
		<category>Effects</category>
		<deps>
		    <relation type="after">
			    <plugin>cube</plugin>
		    </relation>
		    <requirement>
			    <plugin>cube</plugin>
		    </requirement>
		</deps>
	</plugin>
</compiz>